<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Tag</key>
	<string>Tag hinzufügen</string>
	<key>Delete Dictation</key>
	<string>Diktat löschen</string>
	<key>Delete Meeting</key>
	<string>Meeting löschen</string>
	<key>Delete Podcast</key>
	<string>Podcast löschen</string>
	<key>Delete Recording</key>
	<string>Aufnahme löschen</string>
	<key>Delete Transcription</key>
	<string>Transkription löschen</string>
	<key>Delete Voice Memo</key>
	<string>Sprachnotiz löschen</string>
	<key>Edit Text</key>
	<string>Text bearbeiten</string>
	<key>Remove Speaker</key>
	<string>Sprecher entfernen</string>
	<key>Remove Tag</key>
	<string>Tag entfernen</string>
</dict>
</plist>
